# MRC-400/401(NFT)

## 이체

#### Query Parameters

* `필수` appAction : mrc401Transfer
* `필수` appName : [링크 참조](/metawallet-deeplink/undefined-1.md#appname-string)
* `필수` appCallbackType : [링크 참조](/metawallet-deeplink/undefined-1.md#appcallbacktype-string)
* `필수` appCallback : [링크 참조](/metawallet-deeplink/undefined-1.md#appcallback-string-0-255bytes)
* appReqKey : [요청 식별값](/metawallet-deeplink/undefined-1.md#appreqkey-string-0-64-bytes)
* appIcon : [링크 참조](/metawallet-deeplink/undefined-1.md#appicon-string-url)
* network : [링크 참조](/metawallet-deeplink/undefined-1.md#network-string)
* `필수` mrc401id : MRC401 ID
* `필수` address : 토큰을 이체 받을 주소
* tag : 수취인 측에서 사용자를 식별하기 위한 TAG 값
* memo : 이체 건에 대한 메모

#### Response

* `필수` appReqKey : 링크 참조
* `필수` code : 0000(성공), 9999(취소), 0001\~9998(오류)
* `필수` message : 성공시 빈 문자열, 실패시 오류 메시지
* `필수` network : 1(Mainnet) or 5(TestNet)
* `필수` txid : 작업이 수행된 Transaction ID


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.metacoin.network/metawallet-deeplink/mrc-400-401-nft.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
